Subject: RE: About the B20 configury/sh problems
From: [email-masked] (Peter A. Vogel)

11 Nov 1998 17:36:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Geoffrey Noer" <[email-masked]>, "Stipe Tolj" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>

Any time frame guesses?  I have the problem in spades here,
so I'll be happy to alpha for you...

-Peter

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Geoffrey Noer
> Sent: Monday, November 09, 1998 5:42 PM
> To: Stipe Tolj
> Cc: [email-masked]; [email-masked]
> Subject: About the B20 configury/sh problems
> 
> 
> On Sun, Nov 08, 1998 at 01:17:45PM +0100, Stipe Tolj wrote:
> >
> > So the problem could either be in the cygwin1.dll too.
> 
> I know there are problems with the cygwin1.dll included in B20.  (I'm
> almost positive that the configure problems people are seeing are due
> to Cygwin bugs and not in sh.exe).  The problems are especially
> visible under Windows 9x which was the reason for the configuration
> problem comment in the release notes for B20.
> 
> We are working on making Cygwin happy under both Windows NT and 9x.
> I will release 20.1 as soon as these problems are solved.
> 
> This will also resolve the CYGWIN environment variable parsing bug
> and possible a few other issues.
> 
> Regards,
> 
> -- 
> Geoffrey Noer
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".